prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickTemplates2
Description: Qt QuickTemplates2 module
Version: 5.12.8
Libs: -L${libdir} -lQt5QuickTemplates2 
Libs.private: -lQt5Quick -lz -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -lQt5Quick -lz -lQt5Gui -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Qml -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_QUICKTEMPLATES2_LIB -I${includedir}/QtQuickTemplates2 -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick

